Question from beersy92

Bully requires a 32 bit display, and vertex and pixel shader model 3.0 support?

Ive installed the game and go to run it, but every time I click on the icon it comes up with a message saying ..Bully requires a 32 bit display, and vertex and pixel shader model 3.0 support... i have checked and im running the computer in 32 bit display and i have the correct pixel shader thing. Help!

rizkyilman asked for clarification::

How you get a pixel shader?


Answers

darshu007 answered:

Do you have 1 core system because in pc version bully needs dual core
[i now its unbelievable
0 0

This question is open with pending answers, but none have been accepted yet

Answer this Question

You must be logged in to answer questions. Please use the login form at the top of this page.